pool:
  protocol: uniswap_v3
  chain: ethereum_mainnet
  pair: WETH/USDC
  fee_tier_pct: 0.05
  address: "0x88e6A0c2dDD26FEEb64F039a2c41296FcB3f5640"

data_collection:
  source: thegraph
  subgraph_id: "5zvR82QoaXYFyDEKLZ9t6v9adgnptxYpKpSbxtgVENFV"
  entities:
    - swaps
    - mints
    - burns
    - collects

output:
  base_dir: "_data"
